.mob_hide {
 display:none
}
.title2 {
 text-align:center
}
.wrap {
 width:100%
}
.bg_top {
 min-width:320px
}
.mob_bot.open {
 display:block
}
.top_tel_pl {
 display:none
}
.mob_tel {
 display:block
}
.top_supp {
 float:left;
 padding:0 23px 0 19px
}
.top_order {
 float:left;
 padding:0 0 23px 26px
}
.nav_show {
 padding:0 40px 23px 0
}
.nav_top_pos.open {
 top: 79px;
 height:auto;
 padding:14px 0
}
.nav_top_pos.open .nav_top {
 width:100%;
 margin:0
}
.nav_top_pos.open .nav_top ul {
 float:none;
 padding:0
}
.nav_top ul li {
 float:none;
 padding:10px 0;
 background:none;
 font-size:16px;
 line-height:30px;
 text-align:center
}
.nav_top ul li span {
 padding:0 0 0 20px;
 background:url('/themes/power_essays/images/nav_top.png') no-repeat 0px center
}
.nav_top ul li.active span {
 background:url('/themes/power_essays/images/nav_top_a.png') no-repeat 0px center
}
.home_img {
 min-width:320px;
 height:400px;
 background-size:initial
}
.promo_banner a {
 line-height:30px;
 font-size:15px
}
.home_tags {
 float:none;
 width:auto;
 padding:24px 0 12px 0
}
.home_tags_t {
 text-align:center;
 font-size:28px;
 line-height:40px
}
.home_tags a {
 display:none
}
.home_tag13 {
 display:none
}
.promo_banner {
 text-align:left;
 padding-left:15px;
 padding-right:40px;
 width:auto
}
.home_proc {
 float:none;
 width:260px;
 margin:0 auto;
 padding:33px 10px 30px 10px
}
.home_proc_lab {
 width:100px
}
.home_proc_sel {
 width:160px
}
.home_proc_lab {
 font-size:13px
}
.home_proc_sel .jq-selectbox {
 width:130px
}
.home_proc_sum {
 width:72px;
 padding:8px 0 0 0px;
 text-align:center;
 font-size:21px
}
.home_proc_p {
 width:59px;
 height:49px;
 padding:10px 0 0 0;
 background-size:cover;
 position:absolute;
 bottom:-23px;
 left:-13px
}
.home_proc_p1 {
 font-size:11px;
 line-height:14px
}
.home_proc_p2 {
 font-size:14px;
 line-height:14px
}
.home_proc_p .home_proc_p2:first-child {
 margin-top:6px !important
}
.home_proc_p3 {
 font-size:10px;
 line-height:11px
}
.top_know {
 display:none
}
.bg_benefits {
 min-width:320px
}
.benefit {
 float:none;
 padding:75px 0 10px 0;
 margin:0 auto
}
.benefit2 {
 padding:85px 0 10px 0;
 background:url('/themes/power_essays/images/benefit2.png') no-repeat center 10px;
 margin:0 auto 10px auto;
 border-left:0;
 border-right:0;
 border-top:1px solid #e7e7e7;
 border-bottom:1px solid #e7e7e7
}
.home_testms {
 width:280px
}
.home_testm {
 padding:0 0 20px 0
}
.home_testm_e:before {
 right:129px
}
.home_testm_id {
 text-align:center
}
.home_testms_all {
 display:block
}
.home_how {
 float:none;
 width:90px;
 margin:0 auto
}
.home_hows_mob {
 display:none;
 width:100%
}
.home_hows_mob.open {
 display:block
}
.home_how_sep {
 float:none;
 width:auto;
 height:53px;
 background:url('/themes/power_essays/images/home_how_sep2.png') no-repeat center center
}
.home_hows_all {
 display:block
}
.home_text_img {
 display:none
}
.home_text_hide {
 height:160px
}
.home_text_show {
 padding:0
}
.by_now {
 min-width:320px
}
.by_now_t {
 margin-bottom:20px;
 float:none;
 padding:0 30px 17px 30px;
 font-size:17px;
 line-height:33px;
 text-align:center
}
.by_now_a {
 float:none;
 padding:0;
 margin:0 auto
}
.by_now .by_now_a {
 width:100% !important
}
.by_now .by_now_a .but {
 margin-left:auto;
 margin-right:auto
}
#posts {
 padding:0 18px
}
.by_now_a .but {
 font-size:17px
}
.customer #posts {
 padding-bottom:100px
}
.samples_pt {
 height:48px;
 overflow:hidden
}
.samples_pdf {
 float:left;
 width:auto;
 padding:5px 0 5px 32px;
 background:url('/themes/power_essays/images/pdf.png') no-repeat;
 background-size:auto 24px;
 position:relative;
 bottom:auto;
 right:auto;
 text-align:left
}
.post_form_c {
 width:231px
}
.post_form_sel {
 float:none
}
.post_form_sel_r {
 padding:0 0 17px 0
}
.post_form_num_t {
 padding:0 0 17px 20px
}
.post_form_sum {
 float:none;
 text-align:center
}
.post_form_sub {
 float:none;
 text-align:center
}
.post_form_sub .but {
 margin:0 auto
}
footer {
 padding:25px 0 50px 0
}
.footer_c {
 width:320px
}
.nav_bot {
 width:140px;
 padding:0 0 0 15px
}
.footer-tegs > .f_widget_t {
 padding-left:15px
}
.footer_r {
 float:none;
 width:auto;
 clear:both;
 padding:30px 0 0 0
}
.f_cont {
 width:145px;
 padding:0 0 0 10px
}
.footer_l {
 width:135px;
 padding:0 0 0 15px
}
.f_logo {
 width:135px;
 height:20px;
 background-size:cover
}
.mob_tel {
 margin-left:15px;
 float:none
}
.open .mob_tel {
 display:none;
 margin-left:15px;
 float:right
}
.footer_c {
 padding-left:0
}
.nav__menu,
.nav__services {
 display:none
}
.show-in-mobile {
 display:block
}
.select-style::after {
 content:"";
 position:absolute;
 width:20px;
 height:10px;
 position:absolute;
 top:17px;
 right:0;
 z-index:-1;
 background-image:url("../images/dropdown_icon.svg");
 background-repeat:no-repeat;
 background-position:0 0
}
.select-style::before {
 content:"";
 height:100%;
 position:absolute;
 top:0;
 right:0;
 background-color:#fff;
 width:16px;
 z-index:-1
}
.select-style {
 background-color:#fff;
 position:relative;
 width:80%;
 z-index:1;
 border-radius:0px;
 overflow:hidden;
 cursor:pointer;
 margin:auto
}
footer .select-style select {
 border:1px solid #000
}
.select-style select,
.select-style input {
 background-color:transparent;
 border:1px solid #c9c9c9;
 height:35px;
 border-radius:0px;
 color:#000;
 font-size:15px;
 font-weight:400;
 line-height:35px;
 width:100%;
 padding:0 16px;
 cursor:pointer;
 box-shadow:none;
 display:block;
 box-sizing:border-box;
 -webkit-appearance:none;
 -moz-appearance:none;
 appearance:none
}
